body {
	background-color: black;
	padding: 0px;
	margin: 0px;
	background-image: url('images/bg.jpg');
        background-repeat: no-repeat;
        background-size: 100%;
}

#header {
	width: 100vw;
	height: 5vh;
	background-color: rgba(20, 20, 20, 1);
	margin: 0px;
	position: fixed;
	margin-top: 2vh;
	z-index: 10;
}

#logo-wrapper {
	position: absolute;
	width: 2.8vw;
	height: 2.8vw;
	right: 1.5vw;
	top: 0;
}

#content-wrapper {
	position: absolute;
	top: 7vh;
	color: silver;
	width: 84vw;
	height: 88vh;
	max-height: 95vh;
	background-color: rgba(255, 255, 255, .00);
	margin-left: 5vw;
	padding-top: 5vh;
	padding-left: 3vw;
	padding-right: 3vw;
	overflow: auto;
}

.content {
	margin-bottom: 50px;
}

#content01 {
	/*background-color: rgba(0, 0, 0, 0.25);*/
}

#logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

#content02 {
	/*background-color: rgba(0, 0, 0, 0.25);*/
	text-align: center;
	text-decoration: overline;
	font-size: 10vw;
	text-shadow: 2px 2px 5px black;
	font-family: 'Zen Dots', cursive;
}
























#content-wrapper {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
#content-wrapper::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}